if(`test -n "-L/opt/anaconda1anaconda2anaconda3/lib -lxml2 -lz -lm -ldl"`) then

if(${?LD_LIBRARY_PATH}) then
    setenv LD_LIBRARY_PATH ${LD_LIBRARY_PATH}:-L/opt/anaconda1anaconda2anaconda3/lib -lxml2 -lz -lm -ldl
else
   setenv LD_LIBRARY_PATH -L/opt/anaconda1anaconda2anaconda3/lib -lxml2 -lz -lm -ldl
endif

endif